I am trying to install suse cloud 3. I have sles-11-sp3 installed and connected to an update server. From yast I do add-on software and I use the first cloud 3 ISO, I get the following error:

pattern:cloud_admin-20130625-0.18.2.x86_64 requires crowbar, but this requirement cannot be provided.

This is strange, since crowbar is in the cloud3 iso.

Has anyone seen this?